@media only screen and (max-width: 768px) {

body {background:url(images/bk-body-mobil.png);}
#wrap {padding:0 10px;}
 
.contacte_top {display:none;}
#h1 {width:100%;text-align:center; height:auto; margin-bottom:10px; float:left;}
.top-site{padding:5px; border-bottom:2px solid #e1e1e2;}

.header-normal{padding:0;display:flex;}
.buton_search { float:right;}
#meniu_container {background:#fff;}
.wrap_container {max-width:100%; width:100%; padding:0; margin-bottom:0px; display:inline-block; height: auto;}
.categorii, .cumparaturi, .contulmeu, .linkhome, .categorii_meniu_principal, .categorii_si_meniu, #produs_galerie {display:none!important;}
#categorii_meniu_mobil, #cauta_meniu_mobil, #start_produse_mobil, #close_filtre {display: block;}
#categorii_meniu_mobil {margin-left:5px;}
#user {width:35px;height:35px; }
.user_svg{display:block; margin:0;}

#cos {width:60px;height:35px;position:relative;}
.cos_svg{display:block;}

#total_items_cos{padding-top:10px; position:absolute; top:0; right:10px;}
#cauta, #left, #filtre, #left_categorii{display:none; max-width:100%; width:100%; margin-top:5px; }
#cauta {padding:0 5px; background:none;}
#right{ float:left; width:100%; min-width:100%;}
.bulina_avantaje_site, .date_firma, #container_elemente_footer { width:100%; margin-right:0px!important; margin-bottom:15px; font-size:13px;}

.doua_coloane { width:100%; margin-right:0; clear:none;}

.patru_coloane { width:48%; margin-right:4%;}
.patru_coloane:nth-child(4n+0), .patru_coloane:nth-child(2n+0) {margin-right:0;}

.sase_coloane {width:48%; margin-right:4%;}
.sase_coloane:nth-child(6n+0), .sase_coloane:nth-child(2n+0) {margin-right:0;}
.image_box { height:150px;}
.image_box_style1 { height:150px;}
.titlu_style2 {height:90px;}
.imagine_articol_lista{width:30%; height:auto;}
.date_firma { border-bottom: 1px solid #e1e1e2; padding-bottom:10px;}
#footer {background:url(images/alb.png);}
#meniu_footer{ border-bottom:1px solid #e1e1e2; border-top:1px solid #e1e1e2; background:#efefef; float:left; width:100%; }
#produs_pic_container, #produs_preturi_container, #produs_specs_container, #produs_specs { width:100%; margin-right:0; margin-bottom:20px; }
#produs_pic_container{padding:10px; border:1px solid #efefef; float:left; }
#produs_poza, #produs_galerie { float:none;}
#produs_poza {height:100%;}
.produs_galerie_thb {width:70px; height:70px;}
.container_produs_style1 {height:340px;}
#cat_pp_container {margin-bottom:20px;}

#filtre_ordonare {display:block; float:left; padding:7px 10px; color:#FFFFFF; text-transform:uppercase; 
text-indent:15px; background:url(images/filtre.png) var(--second-color) no-repeat 5px center; background-size: 15px 15px; border-radius:5px;}
#left_container{width:100%; max-width:100%;}
#right_container{width:100%; max-width:100%; margin:0;} 
.left_container{width:100%;}
.imagine_articol_lista {width:100%; height:auto; margin-bottom:15px;}
.image_box_style2{width:100%; float:none; max-height:100%;}
.titlu_articol_lista, .box_text_style1{width:100%!important;}

.container_nav{
	margin:15px 0;
	white-space: nowrap; /* Prevent the links from wrapping to the next line */
	overflow-x: auto; /* Enable horizontal scrolling */
	overflow-y: hidden; /* Hide the vertical scrollbar */
	width:95vw;
	padding-right:5vw;
}

#meniu_footer_mobil{display:block; text-align:center;}
.itemimeniu {text-align:right; width:100%; float:left; border:1px solid #e1e1e2; margin-bottom:15px; padding:10px;}
ul.menu a:hover {background:none; }
.displaynone-mobil{display:none;}
ul.menu a { float:left;  font-weight:bold; font-size:13px; color:#000; text-decoration:none; padding:0; background-color:#fff;border-right:none; width:100%!important;}
ul.menu li {position:none; float:left; width:100%; text-align:center; padding:10px; border-bottom:1px solid #efefef; }
.articol_galerie_thb {width:100px; height:100px;}
.meniu_bubble { clear:both; float:left; margin:10px 0 0 0; position:inherit; width:100%; background:#FFFFFF; border:none; }
.container_style7{margin-bottom:15px;}
.elemente_header{padding-top:10px;}
.elemente_header_scroll {width:100%;}
#user_login_container, #cos_slide_container { width:100%; margin:0; }
.box_produs_specificatii_container {margin:-4px 0 0 -4px;}
.titlu_lista_produse {margin-top:15px;}
#salveaza_user_comanda, .box_cumpara_style1, .produs_indisponibil_box_produs_style1 {width:100%; min-width:100%; font-weight:bold;}
#produs_preturi_container{text-align:left;}
#nav_footer_mobil{float:left; display:block; margin-bottom:20px;}
#zoom{width:100%!important; left:0!important;}
div#ak-widget.akw-mobile-side-left {display:none!important; visibility:hidden!important; opacity:0!important;}
.parerile_cumparatorilor{display:block;}  
.hideonmobile {display:none!important;}
.hideondesktop {display:inline-block!important;}
.elemente_header_fixed {padding:0;}

.subcat_list_style1 {width:100%; padding:7px 0 7px 10px;}
.cat_pp {padding:10px; border:1px solid #e1e1e2; position:inherit;}

.cat_pp:hover {
	background-color:#fff!important;
	color:var(--second-color)!important;
	}


.cat_pp_text{ float:left; width:85%; font-weight:bold; }
.cat_link_style1 {padding:10px 0;}

.upArrow, .downArrow { float:right; width:15%; padding:10px 0;}


.upArrow {background:url(images/arrow_up.png) no-repeat 100% 50%;}
.downArrow {background:url(images/arrow_down.png) no-repeat 100% 50%;}


.titlu_lista, .titlu_pagina {font-size:18px; padding-top:0;}

.magic_box  { padding:5px;}
.start_filtre_mobil {float:left;}
.right-top-fix {padding-top:0px;}
.right-top {max-width:100%; width:100%;}
.tel_mobil_container {display:block; font-size: 14px; font-weight: bold; }
.tel_mobil {display:block; float:right; padding:10px; border-radius:5px; color:#FFFFFF; background-color: var(--second-color);}
.logomare {max-width:50%;width:50%;height:45px; margin:5px 0 0 0; background-position:center left; background-size: contain!important;}
.right-top{width:50%; max-width:50%; margin-bottom:0; padding:10px 0;}
.usersicos {background:#efefef; max-width:100%; float:left; padding:5px 0;}
.header-fix {background:#efefef; padding:0 10px; }
.logomic {display:none;}
.padding-top-fix {padding-top:130px;}
.poza_varianta { width:30%!important; padding:0;}
.buton_cumpara {max-width:180px; margin:0 auto; float:initial;}

.disponibilitate {text-align:center;text-transform:uppercase;font-size:9px;float:initial;padding:10px 0;max-width:180px;margin:40px auto 0 auto;}

#produs_specs_container { margin-bottom:0;}

.table {display:inline-block; width: 100%; border: none;}
.table-row {display: table-row; margin-bottom: 15px; float: left; border: 1px solid #efefef; padding: 10px;}
.table-cell {width: 100%; float: left; border: none;}
.fake-row-mobile {float:left; width:70%;}
.responsive {width:100%; height:auto;}
.item-meniu { padding:10px; float:left; width:100%; color: #333333; background-color: #FFFFFF;border-right:none; border-bottom:1px solid #efefef; font-weight:bold;}
.item-meniu:hover {background-color: #FFFFFF;}

.arata_categorii {display:none;}

.pret_initial_pachet, .economie_pachet, .pret_special_pachet, .cumpara_pachet, .preturi_pachet { float:left; margin-left:0px; width:100%; text-align:center;}

#actiuni_produs {width:100%; float:left;}

.style_col1{float:left; width:100%; padding:4px 0px; text-align:left; margin-bottom:10px; }
.style_col2 {float:left; width:100%; padding:4px 0px; text-align:left; margin-bottom:10px; }

.poza_produs {height:auto;}
.column { width:100%;}


.box_filtrare{width:100%;}
.doua_coloane_s, .trei_coloane_s, .patru_coloane_s { width:100%; margin-right:0; clear:none;}
.patru_coloane_s:nth-child(4n+0), .patru_coloane_s:nth-child(2n+0) {margin-right:0;}
.cinci_coloane_s { width:48%; margin-right:4%;}
.cinci_coloane_s:nth-child(5n+0), .cinci_coloane_s:nth-child(2n+0) {margin-right:0;}
.sase_coloane_s {width:48%; margin-right:4%;}
.sase_coloane_s:nth-child(6n+0), .sase_coloane_s:nth-child(2n+0) {margin-right:0;}
.ordonare_filtrare{float:right; margin-bottom:10px; text-align:left;}
.titlu_filtrare{text-align:left;}
.titlu_filtre{padding:5px;}
.ordonare_filtrare{padding-top:0; margin-bottom:0;}
.input_ordonare_search{float:right;}
#toggle_filtre{display:none;}
#toggle_filtre_m{display:block;}
#result_cauta {height:auto; position:fixed!important; width:100%; left:0; top:100px; float:left; margin-top:0px; border:none!important; padding:5px 5px 50px 5px; overflow:hidden;}
#inapoiInSite{width:100%; float:left; text-align:center; padding:20px 0 10px 0; color:var(--red-color); display:block;}
.inside_search_continer{float: left; position:relative; max-height:70vh; overflow-y:auto; margin-bottom: 30px;}

#cauta_container {width: 100%; max-width: 100%; padding-top: 20px; top: 0; left: 0; background: white; position: fixed; height: 100vh; z-index:999;}
.cauta_grup{width: calc(100% - 40px); float:right;}
#clearSearchItemMob{display:block!important; width:35px; float:left; text-align:center; max-width:35px; background-color: #efefef; color: #999999; padding:10px; border-radius:3px;}
.buton_search { float:right;}

.viewcart-subtitle{background-color:var(--orange-color); padding:10px; font-weight:bold; color:#FFFFFF; }

}